Viewing 13 replies - 1 through 13 (of 13 total)
  • Thread Starter mahirbarut

    (@mahirbarut)

    ><script amp-onerror="">document.querySelector("script[src*='/v0.js']").onerror=function(){document.querySelector('style[amp-boilerplate]').textContent=''}</script><style amp-boilerplate="">body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate="">body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript><!--

    Plugin Author Weston Ruter

    (@westonruter)

    Hello. This is a bug with the AMP Validator not the plugin. You can find a workaround to prevent that error from happening until the AMP Validator is fixed. See https://wordpress.org/support/topic/script-amp-onerror-is-missing-or-specified-incorrectly/#post-14495310

    Thread Starter mahirbarut

    (@mahirbarut)

    thank you, I will be waiting for that

    Plugin Author Weston Ruter

    (@westonruter)

    Did the mini plugin fix the error?

    Thread Starter mahirbarut

    (@mahirbarut)

    Not yet, I will try it tonight. When I check it, I will let you know possibly tomorrow morning

    Thread Starter mahirbarut

    (@mahirbarut)

    After installing the plugin, do I need to do something else? I’ve just installed it in my test blog, I couldn’t see any settings on dashboard

    Plugin Author Weston Ruter

    (@westonruter)

    There are no settings, no. All you need to do is activate.

    Thread Starter mahirbarut

    (@mahirbarut)

    I’ve installed it as you said and tested in Search console again, now amp version looks valid, everything seems to be good. Thank you so much. Will I need to uninstall this plugin after a new amp update?

    Plugin Author Weston Ruter

    (@westonruter)

    Great. You should be able to uninstall that mini plugin by end of next week. I’ll try to notify you here once the validator fix is live.

    Thread Starter mahirbarut

    (@mahirbarut)

    Thank you, I will wait for that

    Hi @mahirbarut, the fix that @westonruter should be live now, so you can uninstall the mini-plugin when you’re ready.

    Feel free to open a new support topic if you continue to encounter issues, or reopen this topic and we’d be happy to assist. Thank you!

    Thread Starter mahirbarut

    (@mahirbarut)

    Thank you for letting me know @shetheliving, is there anything else after I uninstall the mini plugin?

    @mahirbarut No, that’s all. 😀 If you do encounter any other issues, feel free to open a new topic. Thank you!

Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘“script amp-onerror”’ is closed to new replies.